##############################################################################
#
#    Accounting Periods, for Odoo
#    Copyright (C) 2018, 2020 XCG Consulting <http://odoo.consulting>
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    "name": "Accounting Periods",
    "license": "AGPL-3",
    "summary": "Add period accounting concept",
    "version": "13.0.1.0.0",
    "category": "Accounting/Accounting",
    "author": "XCG Consulting",
    "website": "http://odoo.consulting/",
    "depends": ["account"],
    "data": [
        "security/ir.model.access.csv",
        "security/record_rules.xml",
        "wizards/account_period_close_view.xml",
        "views/account_move.xml",
        "views/account_period.xml",
        "views/account_fiscalyear.xml",
    ],
    "installable": True,
}
